<?php
/* Большая просьба не снимать копирайт "By TheDUMP", соблюдайте авторские права + буду помогать с игрой. */
echo "<center>";
echo "<div class='karo'>Лига скорости</div><br>
<div class='bgum'><font color='orange'>Ваш игровой ID:</font> <font color='orange'>".$data_user['id']."</font><br><br>
<font color='orange'>Вы вошли как ".$data_user['nick'].",</font> <a href='exit.php'><font color='orange'>Выход</font></a><br><br>";
echo "<font color='orange'>Игровое время ".date("H:i:s");
echo "</center></font>";
/* Большая просьба не снимать копирайт "By TheDUMP", соблюдайте авторские права + буду помогать с игрой. */
echo '
<center>
<br>
<div class="karo"><a href="settings.php"><font color="orange">Настройки</font></a> | <a href="http://vk.com/id208403785"><font color="orange">Разработчик</font></a>
</center>
<br><br><br>';

/* Большая просьба не снимать копирайт "By TheDUMP", соблюдайте авторские права + буду помогать с игрой. */

?>